/* 
  Localizable.strings
  kneet2

  Created by Jason Lee on 9/16/15.
  Copyright (c) 2015 Jason Lee. All rights reserved.
*/

/* 선택된 멤버가 없습니다 */
/*
 Localizable.strings
 kneet2
 
 Created by Jason Lee on 9/16/15.
 Copyright (c) 2015 Jason Lee. All rights reserved.
 */


/*
 Localizable.strings
 kneet2
 
 Created by Jason Lee on 9/16/15.
 Copyright (c) 2015 Jason Lee. All rights reserved.
 */


/*
 Localizable.strings
 kneet
 
 Created by Jason Lee on 4/15/15.
 Copyright (c) 2015 ntels. All rights reserved.
 */

//Menus
"대시보드" = "대시보드";
"내 장치" = "내 장치";
"자동규칙" = "자동규칙";
"홈멤버" = "홈멤버";
"설정" = "설정";
"주소검색" = "주소검색";
"홈 로그" = "홈 로그";
"홈 멤버" = "홈 멤버";
"홈 로그" = "홈 로그";
"새 그룹" = "새 그룹";
"홈 관리" = "홈 관리";
"홈 위치" = "홈 위치";
"멀티 제어" = "멀티 제어";


"초대 %zd" = "초대 %zd";
"환경설정" = "환경설정";
"홈 모드" = "홈 모드";
"더보기" = "더보기";
"홈 모니터링" = "홈 모니터링";

"참여" = "참여";
"거절" = "거절";


//Things

"장치명" = "장치명";
"아이콘 변경" = "아이콘 변경";
"저장" = "저장";
"제품명" = "제품명";
"모델넘버" = "모델넘버";
"제조사" = "제조사";
"펌웨어" = "펌웨어";
"등록일시" = "등록일시";
"연결타입" = "연결타입";


"다음에" = "다음에";
"보안키 입력" = "보안키 입력";
"보안키 재확인" = "보안키 재확인";
"보러가기" = "보러가기";
"장치 추가" = "장치 추가";
"이름 입력" = "이름 입력";
"활성화코드" = "활성화코드";


"감지됨" = "감지됨";
"정상" = "정상";
"들어옴" = "들어옴";
"나감" = "나감";
"꺼짐" = "꺼짐";
"냉방" = "냉방";
"난방" = "난방";
"자동" = "자동";
"환기" = "환기";
"제습" = "제습";
"외출" = "외출";
"잠김" = "잠김";
"열림" = "열림";
"걸림" = "걸림";
"수동" = "수동";
"오류" = "오류";
"켜짐" = "켜짐";
"약" = "약";
"중" = "중";
"강" = "강";
"재생 중" = "재생 중";
"정지 됨" = "정지 됨";
"지역온도가 이 상태일 때만" = "지역온도가 이 상태일 때만";
"이하" = "이하";
"이상" = "이상";

//Rules

"기간" = "기간";
"요일" = "요일";
"시간" = "시간";
"홈모드" = "홈모드";
"지역온도" = "지역온도";
"미만 시" = "미만 시";
"초과 시" = "초과 시";
"[%@]로 바뀔 때" = "[%@]로 바뀔 때";
"오후" = "오후";
"오전" = "오전";
"%@ %zd시 %@분" = "%@ %zd시 %@분";
"출발할 때" = "출발할 때";
"도착할 때" = "도착할 때";

"홈 규칙 편집" = "홈 규칙 편집";
"일부 장치가 삭제되어 비활성 되었습니다\n편집 후 다시 사용해주세요" = "일부 장치가 삭제되어 비활성 되었습니다\n편집 후 다시 사용해주세요";
"삭제된 장치를 정리 후 진행합니다\n\n%@" = "삭제된 장치를 정리 후 진행합니다\n\n%@";
"이름을 붙여주세요" = "이름을 붙여주세요";

"요일을 선택해주세요" = "요일을 선택해주세요";
"지역을 선택해주세요" = "지역을 선택해주세요";
"감지할 대상" = "감지할 대상";

"바깥온도 설정은 Yahoo웨더의\n온도값을 기준으로 합니다" = "바깥온도 설정은 Yahoo웨더의\n온도값을 기준으로 합니다";


//Scene


//Home Member


//SignUp


//Settings
"계정정보" = "계정정보";
"이메일 변경" = "이메일 변경";
"이름 변경" = "이름 변경";
"비밀번호 확인" = "비밀번호 확인";
"계정 삭제" = "계정 삭제";
"가입" = "가입";



//Common
"On" = "On";
"Off" = "Off";

"확인" = "확인";
"취소" = "취소";

"아니오" = "아니오";
"예" = "예";

"새로 고침" = "새로 고침";
"선택" = "선택";
"수정" = "수정";
"삭제" = "삭제";
"변경" = "변경";
"이전" = "이전";
"다음" = "다음";
"닫기" = "닫기";

"완성" = "완성";
"편집" = "편집";
"선택완료" = "선택완료";

"경고" = "경고";
"재시도" = "재시도";

"입력" = "입력";
"이름" = "이름";

"이메일" = "이메일";
"로그인" = "로그인";
"재발송" = "재발송";
"주소" = "주소";

"월" = "월";
"화" = "화";
"수" = "수";
"목" = "목";
"금" = "금";
"토" = "토";
"일" = "일";

"나중에" = "나중에";
"만들기" = "만들기";
"알림" = "알림";
"온도" = "온도";
"℃" = "℃"; //unit

"이메일 입력" = "이메일 입력";
"이메일 주소 입력" = "이메일 주소 입력";
"비밀번호" = "비밀번호";
"비밀번호 입력" = "비밀번호 입력";
"계정삭제" = "계정삭제";

"삭제하시겠습니까?" = "삭제하시겠습니까?";
"등록되었습니다" = "등록되었습니다";
"삭제 되었습니다" = "삭제 되었습니다";
"변경되었습니다" = "변경되었습니다";
"삭제되었습니다" = "삭제되었습니다";
"이모지를 사용할 수 없습니다" = "이모지를 사용할 수 없습니다";
"이름을 입력하세요" = "이름을 입력하세요";
"실행되었습니다" = "실행되었습니다";
"수정되었습니다" = "수정되었습니다";

"%@ 형식이 올바르지 않습니다\n다시 입력해주세요" = "%@ 형식이 올바르지 않습니다\n다시 입력해주세요";
"비밀번호는 8자이상\n영문자,숫자,특수문자 중\n2가지 이상이 포함되어야 합니다" = "비밀번호는 8자이상\n영문자,숫자,특수문자 중\n2가지 이상이 포함되어야 합니다";
"%@ 형식이 올바르지 않습니다\n다시 입력하세요\n닉네임에 공백은 사용할 수 없습니다\n20자 이내로 작성해 주세요" = "%@ 형식이 올바르지 않습니다\n다시 입력하세요\n닉네임에 공백은 사용할 수 없습니다\n20자 이내로 작성해 주세요";
"%@ 형식이 올바르지 않습니다\n다시 선택하세요" = "%@ 형식이 올바르지 않습니다\n다시 선택하세요";
"%@ 입력하세요" = "%@ 입력하세요";

"죄송합니다\n현재 항목의 리스트가 존재하지 않습니다" = "죄송합니다\n현재 항목의 리스트가 존재하지 않습니다";




/* 선택된 멤버가 없습니다 */
"선택된 멤버가 없습니다" = "선택된 멤버가 없습니다";
/* 이름을 입력해주세요 */
"이름을 입력해주세요" = "이름을 입력해주세요";
/* 두 비밀번호가 일치하지 않습니다 */
"두 비밀번호가 일치하지 않습니다" = "두 비밀번호가 일치하지 않습니다";
/* 추가 */
"추가" = "추가";
/* 장치 선택 */
"장치 선택" = "장치 선택";
/* 실행할 장치를 선택하세요 */
"실행할 장치를 선택하세요" = "실행할 장치를 선택하세요";
/* 홈모드 설정을 저장했습니다 */
"홈모드 설정을 저장했습니다" = "홈모드 설정을 저장했습니다";
/* 켬 */
"켬" = "켬";
/* 끔 */
"끔" = "끔";
/* 열기 */
"열기" = "열기";
/* 잠그기 */
"잠그기" = "잠그기";